Qlik Community

Qlik Sense Cloud Discussions

sfatoux72
Valued Contributor

What is the minimum browser version requirement to use Qlik Sense Cloud?

Hi,


I share an application with a client on Qlik Sense Cloud and he cannot access it.


He is well registered. I'm sure that is due to the version of his browser.


1 Solution

Accepted Solutions
Employee
Employee

Re: What is the minimum browser version requirement to use Qlik Sense Cloud?

Hi Sebastien,

Thanks for the update, most likely a proxy or firewall restriction, I would assume they would need to add rules in the firewall / proxy to allows access to qlikcloud.com.

Let me know.

Please mark the appropriate replies as CORRECT / HELPFUL so our team and other members know that your question(s) has been answered to your satisfaction.

Regards,

Mike Tarallo

Qlik

Regards,
Mike Tarallo
Qlik
5 Replies
Employee
Employee

Re: What is the minimum browser version requirement to use Qlik Sense Cloud?

‌hello Sebastian can you please provide more information  about what you are seeing and on your clients browser version?

Regards,
Mike Tarallo
Qlik
sfatoux72
Valued Contributor

Re: What is the minimum browser version requirement to use Qlik Sense Cloud?

Hi Michael,

My client try two browser:

  • with IE 9
    • Qlik Cloud does not work at all
  • with FireFox 32.0.2
    • They received every time this message

               QlikCloudMessage.png

I have the same version of FireFox and all works fine

sfatoux72
Valued Contributor

Re: What is the minimum browser version requirement to use Qlik Sense Cloud?

Hi,

Some news from my Client.

When he use his guest wifi, all works fine, So it seems it is due to network restrictions.

Any idea?

Employee
Employee

Re: What is the minimum browser version requirement to use Qlik Sense Cloud?

Hi Sebastien,

Thanks for the update, most likely a proxy or firewall restriction, I would assume they would need to add rules in the firewall / proxy to allows access to qlikcloud.com.

Let me know.

Please mark the appropriate replies as CORRECT / HELPFUL so our team and other members know that your question(s) has been answered to your satisfaction.

Regards,

Mike Tarallo

Qlik

Regards,
Mike Tarallo
Qlik
sfatoux72
Valued Contributor

Re: What is the minimum browser version requirement to use Qlik Sense Cloud?

Yes, but I need to be a little bit more accurate to ask a new rule to access Qlik Cloud like open the port ## 

How is managed the session in Clik Cloud. I think the proxy or firewall restriction disrupt this mechanism

Community Browser